Bug 1742704

Summary: poetry-1.0.0b9 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: poetryAssignee: Fabio Valentini <decathorpe>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-02 11:05:44 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.0.0b9 (#1742704) none

Description Upstream Release Monitoring 2019-08-16 20:03:05 UTC
Latest upstream release: 1.0.0b1
Current version/release in rawhide: 0.12.17-1.fc31
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 1 Upstream Release Monitoring 2019-10-11 19:51:01 UTC
Latest upstream release: 1.0.0b2
Current version/release in rawhide: 0.12.17-5.fc32
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 2 Upstream Release Monitoring 2019-10-25 23:25:21 UTC
Latest upstream release: 1.0.0b3
Current version/release in rawhide: 0.12.17-5.fc32
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 3 Upstream Release Monitoring 2019-11-11 21:27:05 UTC
Latest upstream release: 1.0.0b4
Current version/release in rawhide: 0.12.17-5.fc32
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 4 Upstream Release Monitoring 2019-11-15 11:10:33 UTC
Latest upstream release: 1.0.0b5
Current version/release in rawhide: 0.12.17-5.fc32
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 5 Upstream Release Monitoring 2019-11-20 10:02:43 UTC
Latest upstream release: 1.0.0b6
Current version/release in rawhide: 0.12.17-5.fc32
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 6 Upstream Release Monitoring 2019-11-22 17:46:32 UTC
Latest upstream release: 1.0.0b7
Current version/release in rawhide: 0.12.17-5.fc32
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 7 Upstream Release Monitoring 2019-11-26 23:04:51 UTC
Latest upstream release: 1.0.0b8
Current version/release in rawhide: 0.12.17-5.fc32
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 8 Upstream Release Monitoring 2019-12-11 14:05:02 UTC
Latest upstream release: 1.0.0b9
Current version/release in rawhide: 0.12.17-5.fc32
URL: https://poetry.eustace.io/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 9 Upstream Release Monitoring 2019-12-11 14:05:05 UTC
Created attachment 1643896 [details]
[patch] Update to 1.0.0b9 (#1742704)

Comment 10 Upstream Release Monitoring 2019-12-11 14:52:28 UTC
the-new-hotness/release-monitoring.org's scratch build of poetry-1.0.0b9-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39484105

Comment 11 Fedora Update System 2019-12-13 14:14:28 UTC
FEDORA-2019-24c9d17287 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-24c9d17287

Comment 12 Fedora Update System 2019-12-14 00:49:02 UTC
poetry-1.0.0-1.fc31, python-cleo-0.7.6-1.fc31, python-clikit-0.4.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-24c9d17287